@CHARSET "UTF-8";

/* Put the fa-external-link icon after links that go out */
:not(.owl-carousel a, .gsc-control-cse a)[target="_blank"]:after {
    font-family: 'FontAwesome';
    content: " \f08e";
}

ul.list-icon.check-square-o li:before {
    font-family: 'FontAwesome';
    content: '\f046';
}

ul.list-icon li.check-square-o:before {
    font-family: 'FontAwesome';
    content: '\f046';
}

blockquote p {
    margin: 0 0 10px;
}

#privacy-policy table {
    background-color: transparent;
}

/* Fix for small google custom search sort dropdown */
.gsc-selected-option-container {
    min-width: 84px !important;
}

/* Fix for scrolling issue on services page with fixed header and anchors */
#services .panel {
    padding-top: 100px; 
    margin-top: -100px;
}

/* Fix for scrolling issue on learn surveying page with fixed header and anchors */
#definitions .list-group-item-heading {
    padding-top: 110px; 
    margin-top: -110px;
}
/* Due to overlap caused by above fix links need to be raised above everything else or you can't click on them */
#definitions a {
    position: relative;
    z-index: 1000 !important;
}

#services .panel-default .panel-heading {
  color: white;
  background: #7e8998;
  border-color: #607083;
  margin-top: 40px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

#services .panel-default .panel-body {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

#services-quick-links a.btn {
    color: rgb(232, 43, 42); 
}
#services-quick-links a.btn:hover, #services-quick-links.btn-group.open .dropdown-toggle {
    font-weight:bold;
}
#services-quick-links a.btn-default {
    border: none;
}
#services-quick-links.btn-group.open .dropdown-toggle {
    -webkit-box-shadow: none;
    box-shadow: none;
}
#services a.toTop i {
    font-size: 1.4em;
}

/* footer styles */
.footer-content .column.logo .logo-content h4 {
    color: red;
    text-shadow: 1px 2px 1px black;
}